# Ignore everything
/*

# But keep these folders
!/be/
!/fe/
!/SUTERA-server-credential.txt/
!/TODO.md
!/README.md
!/redis-config
!/.gitea
!/my-kopkb.code-workspace
!/docs

# Also keep .gitignore itself
!.gitignore
